Bug 845455 - systemd-readahead-collect[420] Failed to write pack file.space.uire this script be run at boot
systemd-readahead-collect[420] Failed to write pack file.space.uire this scri...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
16
i386 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 02:58 EDT by Muhammed
Modified: 2012-10-20 19:10 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-20 19:10:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Muhammed 2012-08-03 02:58:39 EDT
Description of problem:
My laptop was on for about 12 hours. 
I turned it off and on and I get this message 
systemd-readahead-collect[420] Failed to write pack file.space.uire this script be run at boot.
I still can log in with safe mode.

Version-Release number of selected component (if applicable):


How reproducible:
I think it is because of the hardware of my 
laptop. it is about 10 years old. Inspiron 710m
Everytime I use it for an extended period 
(about 10 hr) I get an error like this. 
The previous errors were of different kind.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Muhammed 2012-08-03 03:03:39 EDT
The screen shows

Starting ..(information about some process)..
Starting ..(information about some process)..
Starting ..(information about some process)..
Starting NFSv4 ID-name mapping daemon...
Starting Job spooling tools...
[  33.914035] systemd-readahead-collect[420] Failed to write pack file.space.uire this script be run at boot.
Comment 2 Lennart Poettering 2012-09-14 04:55:33 EDT
Hmm, do you have a read-only root disk or something like that?

Can you boot with "systemd.log_level=debug" and "systemd.log_target=kmsg" on the kernel cmdline, and then provide us with the output of "dmesg" after this happened? Thanks!
Comment 3 Lennart Poettering 2012-10-20 19:10:27 EDT
Closing due to ĺack of response.

Note You need to log in before you can comment on or make changes to this bug.